local fn = _gn(0xE8854A4326B9E12B)
--- OPEN_SEQUENCE_TASK
-- @param taskSequenceId :
function Global.OpenSequenceTask(taskSequenceId)
	return _in2(fn, _ii(taskSequenceId) --[[ may be optional ]])
end
